ion-content{
  //--background:none !important;
  //background:url('../../assets/images/de.jpg');
 // background-position: top center;
  //background-size:auto 100%;
 // background-repeat: no-repeat;
  ion-slides{
    height: 99%;
    --bullet-background:black !important;
    --bullet-background-active:#FA8072 !important;
    span{
      margin-top: -10px;
      margin-left: auto;
      margin-right: auto;
      width: 100%;
      ion-row{
        border-top: none !important;
        margin-top: 2%;
        &:first-child{
          width: auto;
          height: 350px;
        }
      }
    }
  }
  ion-row{
    margin-top: -40px;
    border-top: solid gray;
    border-width: 0.5px;
    ion-col{
      &:first-child{
        ion-button{
          color: red;
          --border-color:red;
          height: 30px;
          margin-top: 4px;
          position: absolute;
          z-index: 999;
      }
    }
    &:last-child{
      ion-icon{
        color: red;
        zoom: 1.3;
        margin-top: -5px;
        padding-top: 10px;
        position: absolute;
        z-index: 999;
        }
      ion-button{
        color: red;
        --border-color: red;
        height: 30px;
        margin-top: 2px;
        position: absolute;
        z-index: 999;
        margin-left: -30px;  
        }
      }
    }  
  }
}
p{
  text-align: center;
  color: gray;
}
ion-item{
  --background:white !important;
  width: 100%; 
}
ion-row{
  margin-top: 2%;      
}
//2nd row
.icon-row{
  margin-top: 1%;
  ion-icon{
  height: 2em;
  width: 2em;
  color: red
  }
}
//3rd row
.slideTitle{
  font-size: 18px;
  margin-top: 5px;
  margin-bottom: 0px;
}